@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$enumeration-action__element--spacing-x: $container-spacing-default__third;
$enumeration-action__radiogroup--border: $boxes--border__thin solid $grey__light--800;
$enumeration-action__radiogroup--padding: 5px $enumeration-action__element--spacing-x;
$enumeration-action__radio--padding-top: 5px;
$enumeration-action__radio--padding-bottom: $enumeration-action__radio--padding-top - 1px;

$enumeration-action__radiogroup-first--padding-top: nth($enumeration-action__radiogroup--padding, 2);
$enumeration-action__button--margin: $enumeration-action__radiogroup-first--padding-top;

$enumeration-action__popup--margin-left: -5px;
$enumeration-action__popup--margin-top: -1px;
$enumeration-action__popup-pointer--left: 10px;

$enumeration-action__menu-popup-shadow--color: $black__blueish--200;
$enumeration-action__menu-popup-shadow--box-shadow: 0 2px 4px 0 rgba($enumeration-action__menu-popup-shadow--color, 0.3);

$enumeration-action__menu--color: $black__blueish--100;
$enumeration-action__menu--font-size: $font-size__base;
$enumeration-action__menu-hover--bg: $grey__light--1200;
$enumeration-action__menu-hover--color: $blue__default;
$enumeration-action__menu--bg: $white;
$enumeration-action__menu-icon--opacity: 0.7;
$enumeration-action__menu-icon--right: $container-spacing-default__third;
$enumeration-action__menu-container-content--padding: 7px (7px + $enumeration-action__menu-icon--right) 7px 7px;

$enumeration-action__menu-popup--border: $boxes--border__thin solid $grey__light--100;